a {
    color: #3498CA;
    text-decoration: none
    }
a:hover {
    color: #666;
    text-decoration: none
    }
a:active {
    color: #ca006c
    }
a:focus {
    outline: 0
    }
a img {
    border: 0
    }
a.aspNetDisabled {
    color: #000
    }
p {
    margin-top: 0;
    margin-bottom: 10px
    }
.border_bottom {
    overflow: auto;
    padding-bottom: 10px;
    border-bottom: 1px solid #737477
    }
.border_top {
    border-top: 1px solid #737477
    }
hr {
    background-image: url(/images/dots_horizontal.png);
    height: 3px;
    border: 0;
    margin: 0 0 10px 0;
    clear: both
    }
ul {
    margin-top: 0;
    padding-left: 20px
    }
/* HEADINGS   
----------------------------------------------------------*/
h1, h2, h3, h4, h5, h6 {
    font-size: 1.2em;
    color: #50B848;
    font-weight: 200;
    margin-top: 0;
    margin-bottom: 10px
    }
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
    color: #50B848
    }
h1 {
    font-size: 2.22em
    }
h2 {
    font-size: 1.78em
    }
h3 {
    font-size: 1.33em
    }
h4 {
    font-size: 1.07em
    }
h5, h6 {
    font-size: 1em
    }
.header_news {
    display: block;
    background-image: url(/images/header_rss.png);
    background-position: right 4px;
    background-repeat: no-repeat
    }
.header_twitter {
    display: block;
    background-image: url(/images/header_twitter.png);
    background-position: right 4px;
    background-repeat: no-repeat
    }
.rightCol h3 {
    margin-top: 0
    }
.marginBottom {
    overflow: auto;
    margin-bottom: 10px
    }
.marginTop {
    margin-top: 30px
    }
.marginTop10 {
    margin-top: 10px
    }
.marginTop15 {
    margin-top: 15px
    }
#subContentPanel > h3 {
    color: #BB2D61
    }
/* PRIMARY LAYOUT ELEMENTS   
----------------------------------------------------------*/
.div-get-help {
    display: none
    }
.page_bg_top {
    /**/
    width: 980px;
    margin: 10px auto 20px auto;
    overflow: auto;
    background-color: #e6e6e8;
    background-image: url(/images/site_bg_tile.jpg);
    background-repeat: repeat-y
    }
.page_bg {
    background-image: url(/images/site_bg_top.jpg);
    background-repeat: no-repeat;
    overflow: auto
    }
.page {
    background-image: url(/images/site_bg_bottom.jpg);
    background-repeat: no-repeat;
    background-position: left bottom;
    min-height: 1304px;
    overflow: auto;
    padding: 45px 70px 50px 100px
    }
@media (max-width: 768px) {
    .page_bg_top, .page_bg, .page {
        background-image: none !important;
        margin: 0;
        width: 100%
        }
    .page {
        padding: 0;
        overflow: hidden
        }
    }
.header_wrap {
    border-top: 13px solid #f5952a
    }
.header {
    position: relative;
    overflow: visible
    }
.pageContent_wrap {
    margin: 0 auto 0 auto;
    overflow: auto
    }
.pageContent {
    position: relative;
    margin: 0 auto 0 auto
    }
.header .rightCol {
    width: auto
    }
.header .rightCol a {
    color: #fff
    }
.header .rightCol a.selected {
    color: #fff;
    font-weight: bold
    }
.header .rightCol a:hover {
    color: #01bef2
    }
.header .rightCol a:active {
    color: #01bef2;
    text-decoration: none
    }
.banner {
    background-image: url(/images/banner_bg_right.png);
    background-position: right top;
    margin-left: -30px;
    padding-left: 6px
    }
#banner a {
    color: #F5952A
    }
#banner a:hover {
    color: #fff
    }
#PanelBanner h1 {
    color: #fff !important;
    margin-left: 0;
    display: block;
    margin-bottom: 10px;
    padding: 0 0 0 0;
    font-size: 5.33em !important
    }
.main {
    margin: 20px 0 0 0;
    overflow: visible
    }
.leftCol {
    padding: 0;
    margin: 0 30px 0 0;
    width: 260px;
    float: left
    }
.mainCol {
    padding: 0 0;
    margin: 0;
    margin-bottom: 20px;
    width: 520px;
    min-height: 200px;
    float: left;
    position: relative
    }
.rightCol {
    float: right;
    margin: 0 0 0 0;
    width: 160px
    }
.rightCol_blog {
    padding: 0;
    margin: 0 0 0 30px;
    width: 260px;
    float: right;
    background-image: url(/images/menu_bg-orange_tile.png);
    background-repeat: repeat-y;
    margin-left: -3px
    }
.rightCol_tile {
    background-image: url(/images/menu_bg-orange_top.png);
    background-repeat: no-repeat;
    overflow: auto
    }
.rightCol_bottom {
    background-image: url(/images/menu_bg-orange_bottom.png);
    background-position: left bottom;
    background-repeat: no-repeat;
    float: left;
    min-height: 257px;
    padding: 12px 16px;
    width: 228px
    }
.mediaNavigatorRight {
    width: 256px;
    padding: 12px 0;
    float: right;
    margin-top: 5px;
    clear: right
    }
.homeFooterPortlets {
    margin: 20px 0 0 0
    }
.footer_wrap {
    clear: both;
    margin: 0 auto;
    overflow: hidden
    }
.footer {
    position: relative;
    margin: 0 auto 0 auto
    }
.footer a {
    color: #737477
    }
.footer a:hover {
    color: #50B848;
    text-decoration: none
    }
.footer a:active {
    color: #50B848
    }
.footer .mainCol {
    min-height: 0
    }
.footer .leftCol {
    min-height: 0
    }
.contentDiv {
    /*float: left;
        width: 520px;*/
    }
.content_left {
    float: left;
    width: 48%
    }
.content_right {
    float: right;
    width: 48%
    }
.news_item {
    margin-top: 10px
    }
.news_item img {
    float: left;
    width: 82px;
    margin-right: 10px
    }
/* TAB MENU   
----------------------------------------------------------*/
div.hideSkiplink {
    width: 100%;
    display: none
    }
div.menu {
    font-size: 1.1em;
    margin: 16px 0;
    /*width:528px;
        float:right !important;
        */
    }
div.menu ul {
    list-style: none;
    margin: 0;
    padding: 0;
    width: auto
    }
div.menu ul li ul {
    display: none
    }
div.menu ul li {
    position: relative;
    float: left;
    list-style: none
    }
div.menu ul li a, div.menu ul li a:visited, a.menu_link {
    color: #000;
    padding: 0 8px 0 8px;
    text-decoration: none;
    white-space: nowrap;
    vertical-align: middle;
    text-transform: lowercase
    }
div.menu ul li:first-child a {
    padding-left: 0
    }
div.menu ul li a.selected {
    color: #50B848
    }
div.menu ul li a:hover {
    color: #50B848
    }
div.menu ul li a:active {
    color: #50B848;
    text-decoration: none
    }
div.menu ul li img.horizontal-separator {
    vertical-align: middle
    }
div.menu ul li:last-child a {
    padding-right: 0
    }
div.menu ul li:last-child img.horizontal-separator {
    display: none
    }
/*subMenu*/
div.hideSkiplink > a {
    display: none
    }
#subMenuHeader {
    height: 28px;
    width: 165px
    }
#subMenuHeader h2 {
    font-size: 1.1em;
    font-weight: bold;
    margin: 0;
    padding: 5px 0 0 8px
    }
#subMenuHeader a {
    color: #50B848
    }
#subMenuHeader a:hover {
    color: #666
    }
div.subMenubg {
    background-image: url(/images/menu_bg_tile.png);
    background-repeat: repeat-y;
    margin-left: -3px
    }
div.subMenubg_tile {
    background-image: url(/images/menu_bg_top.png);
    background-repeat: no-repeat;
    overflow: auto
    }
div.subMenubg_ds {
    background-image: url(/images/menu_bg_bottom_ds.png);
    background-repeat: no-repeat;
    overflow: auto;
    height: 8px;
    width: 100%;
    /*margin-left:-3px;*/
    }
div.subMenu {
    background-image: url(/images/menu_bg_bottom.png);
    background-repeat: no-repeat;
    background-position: left bottom;
    width: 100%;
    min-height: 257px
    }
div.subMenu ul {
    list-style: none;
    margin: 0;
    padding: 0;
    width: 100%;
    padding: 20px 25px 15px 35px
    }
div.subMenu ul li {
    padding-bottom: 5px;
    border-bottom: 1px solid #8A8C8F;
    margin-bottom: 5px;
    width: 200px
    }
div.subMenu ul li a, div.subMenu ul li a:visited {
    color: #fff;
    display: block;
    font-size: 1.33em
    }
div.subMenu ul li a.selected {
    color: #fff
    }
div.subMenu ul li a:hover span.link_arrow, div.subMenu ul li a.selected span.link_arrow {
    float: right
    }
div.subMenu ul li a:hover {
    color: #fff
    }
div.subMenu ul li a:active {
    color: #000;
    text-decoration: none
    }
div.subMenu ul li a.level2 {
    margin-left: 10px
    }
div.subMenu ul li a.level3 {
    margin-left: 20px
    }
ul.subContentNavigator, ul.documentsNavigator {
    list-style: none;
    margin: 0;
    padding: 0
    }
ul.subContentNavigator li {
    margin-bottom: 10px
    }
ul.subContentNavigator li a, ul.subContentNavigator li a:visited {
    color: #000;
    display: block;
    line-height: 1.35em;
    font-size: 1.07em;
    padding: 5px 10px 5px 10px;
    text-decoration: none;
    background-color: #bfdcb5
    }
ul.subContentNavigator li a.selected {
    color: #fff;
    background-color: #5FA745
    }
ul.subContentNavigator li a:hover {
    color: #fff;
    background-color: #5FA745
    }
ul.subContentNavigator li a:active {
    color: #fff;
    background-color: #5FA745
    }
ul.documentsNavigator {
    list-style: none;
    margin: 0;
    padding: 0;
    width: 230px
    }
ul.documentsNavigator li {
    background-image: url(/images/dots_horizontal.png);
    background-position: left bottom;
    background-repeat: repeat-x;
    padding-bottom: 3px;
    width: 230px
    }
ul.documentsNavigator li a.selected {
    color: #224177
    }
ul.documentsNavigator li a:hover {
    color: #01BEF2;
    text-decoration: underline
    }
ul.documentsNavigator li a:active {
    color: #01BEF2;
    text-decoration: none
    }
ul.mediaNavigator {
    padding-bottom: 3px;
    list-style: none;
    margin: 0 0 10px 0;
    padding: 0;
    font-size: 0.9em
    }
ul.mediaNavigator h4 {
    margin: 0;
    font-weight: bold;
    font-size: 1.1em
    }
ul.mediaNavigator ul {
    list-style: none;
    margin: 0;
    padding: 0
    }
ul.mediaNavigator li {
    padding-top: 3px
    }
ul.videoNavigator {
    list-style: none;
    margin: 0;
    padding: 0
    }
ul.videoNavigator li {
    list-style: none;
    margin: 0 0 10px 0;
    padding: 0;
    float: left;
    width: 50%
    }
/* FORM ELEMENTS   
----------------------------------------------------------*/
input[type=button], input[type=submit], a.button {
    font-family: Georgia, "Times New Roman", Times, serif;
    background-color: #50B848;
    color: #fff;
    border: 2px solid #fff;
    padding: 3px 8px 3px 8px;
    width: auto;
    /* cancel margin fix for other browsers */
    overflow: visible;
    float: right;
    cursor: pointer;
    -webkit-border-radius: 7px;
    -moz-border-radius: 7px;
    border-radius: 7px
    }
input[type=submit].btnSearch {
    font-size: 0.9em;
    float: none
    }
.banner_div input[type=button], .banner_div input[type=submit] {
    background-color: #fff;
    color: #50B848;
    border: 2px solid #50B848
    }
input[type=text], input[type=password] {
    font-family: Georgia, "Times New Roman", Times, serif;
    border: 1px solid #b7b8ba
    }
textarea {
    font-family: Georgia, "Times New Roman", Times, serif;
    border: 1px solid #b7b8ba
    }
select {
    font-family: Georgia, "Times New Roman", Times, serif;
    border: 1px solid #b7b8ba
    }
fieldset.dynform {
    padding: 0;
    border: 0;
    margin: 0
    }
.dynform legend {
    font-size: 1.1em;
    color: #CA006C;
    padding: 0
    }
.dynform label {
    width: 40%;
    display: block;
    float: left;
    clear: both;
    margin-top: 5px
    }
.dynform input, .dynform select, .dynform textarea {
    margin-top: 5px;
    float: left
    }
.dynform input[type=text], .dynform input[type=password], .dynform select, .dynform textarea {
    width: 50%
    }
.dynform span {
    float: left;
    overflow: auto;
    margin-top: 10px;
    display: block
    }
.dynform span.rcList {
    overflow: auto;
    margin-top: 0;
    display: inline
    }
.dynform ul.rcList {
    overflow: auto;
    margin-top: 5px;
    display: block;
    clear: both;
    padding: 0
    }
.dynform ul.rcList li {
    float: left;
    width: 50%;
    list-style-type: none;
    padding: 0
    }
.dynform ul.rcList li label {
    clear: none;
    width: auto
    }
.dynform span input {
    clear: both;
    float: left
    }
.dynform span label {
    width: auto;
    float: left;
    clear: none
    }
.dynform .required {
    float: right;
    width: 5%;
    clear: none;
    display: inline
    }
.dynform .requiredSummary {
    color: #BB2D61;
    font-weight: bold
    }
.dynform input[type=submit] {
    clear: both;
    float: right
    }
.requiredError {
    font-size: small;
    color: Red
    }
.appform input[type=text], .appform textarea {
    width: 90%
    }
.appform td {
    vertical-align: top
    }
.btn-get-help {
    float: left !important;
    margin-top: 20px;
    width: 100% !important
    }
ul.galleryNavigator {
    background-image: url(/images/dots_horizontal.png);
    background-position: left bottom;
    background-repeat: repeat-x;
    padding-bottom: 3px;
    list-style: none;
    margin: 0 0 10px 0;
    padding: 0
    }
ul.galleryNavigator li {
    list-style-type: none;
    float: left;
    text-align: center;
    width: 154px;
    margin: 0 19px 19px 0
    }
ul.galleryNavigator li.start {
    clear: both
    }
ul.galleryNavigator li.end {
    margin-right: 0
    }
.clear {
    clear: both
    }
.title {
    display: block;
    float: left;
    text-align: left;
    width: auto;
    margin: 34px 0 0 -18px
    }
.donate {
    float: right;
    margin: 8px -2px 0 0
    }
.loginDisplay {
    font-size: 1.1em;
    display: block;
    text-align: right;
    padding: 10px;
    color: White
    }
.loginDisplay a:link {
    color: white
    }
.loginDisplay a:visited {
    color: white
    }
.loginDisplay a:hover {
    color: white
    }
.failureNotification {
    font-size: 1.07em;
    color: Red
    }
.bold {
    font-weight: bold
    }
/*.submitButton
{
    text-align: right;
    padding-right: 10px;
}*/
.quicklinks {
    margin-bottom: 15px;
    /*padding:10px 10px 10px 10px;
        background-color:#f4f4f4;*/
    }
.quicklinks li {
    margin: 0 0 10px 0;
    padding: 0;
    list-style-type: none
    }
.big {
    font-size: 1.33em
    }
.bigger {
    font-size: 1.78em
    }
.biggest {
    font-size: 2.22em
    }
.medium {
    font-size: 1em
    }
.small {
    font-size: 0.9em
    }
.smaller {
    font-size: 0.8em
    }
.smallest {
    font-size: 0.7em
    }
.text_red {
    color: #d6393e
    }
.text_white {
    color: #fff
    }
.text_dark {
    color: #000
    }
/*.text_turquoise
{
    color: #007c8b;
}*/
.text_orange {
    color: #E17726
    }
/*.text_lightblue
{
    color: #8ba4d5;
}*/
.text_blue {
    color: #3498CA
    }
.text_pink {
    color: #EF5EA2
    }
.text_purple {
    color: #85328C
    }
.text_green {
    color: #5FA745
    }
.text_grey {
    color: #737477
    }
.arrow_link {
    display: inline-block;
    padding-right: 15px
    }
.arrow_link:hover {
    background-image: url(/images/arrow_s_right_dgreen.png);
    background-position: center right;
    background-repeat: no-repeat
    }
.arrow_link_fixed {
    display: inline-block;
    padding-right: 15px;
    background-image: url(/images/arrow_s_right_dgreen.png);
    background-position: center right;
    background-repeat: no-repeat
    }
.selected {
    color: #007c8b;
    font-weight: normal
    }
.breadcrumbs {
    font-size: 0.9em;
    margin: 0 0 10px 0
    }
.breadcrumbs a {
    /*color: #5d5b5e;*/
    }
.required {
    color: #BB2D61;
    font-weight: bold
    }
.float_r {
    float: right
    }
.float_l, input.float_l {
    float: left
    }
.overflow {
    overflow: auto
    }
.button_large, a.button_large {
    display: inline-block;
    width: 160px;
    background-color: #007c8b;
    background-image: url(/images/arrow_right_white.png);
    background-repeat: no-repeat;
    background-position: 170px 10px;
    padding: 10px 30px 10px 10px;
    color: #FFF
    }
.searchPanel {
    /*float:right;*/
    font-size: 0.85em;
    /*margin:82px 0 0 32px;
            width:520px;*/
    vertical-align: middle;
    /*clear:both;
            margin-bottom:10px;
            border-bottom:1px solid #CA006C;*/
    }
.searchPanel input[type=text] {
    width: 130px;
    vertical-align: middle;
    /*border:1px solid #D9D9D9;
            background-color:#f4d7e1;
            padding:2px 20px 2px 2px;  
            height: 21px;  
            z-index:1;*/
    }
.searchPanel input[type=image] {
    vertical-align: middle;
    /*margin:10px 0 0 0;
            z-index:2;  
            position:absolute;  */
    }
.headerLinks {
    float: right;
    clear: both;
    min-height: 22px;
    font-size: 0.85em;
    color: #fff
    }
.whiteSep {
    width: 23px;
    height: 2px;
    background-color: #fff;
    margin-top: 12px
    }
.blueSep {
    width: 23px;
    height: 2px;
    background-color: #00bdf4;
    margin-top: 12px
    }
.Footer_divide_content {
    float: left;
    height: 130px;
    padding-left: 15px;
    padding-right: 25px
    }
.Footer_divide_content_NoLine {
    float: left;
    margin-left: 15px;
    padding-right: 15px;
    height: 142px
    }
ul.ticker_news {
    margin-top: 4px;
    width: 5000px !important;
    float: left
    }
ul.news_snippet {
    list-style: none;
    padding: 0;
    color: #fff
    }
ul.news_snippet li {
    width: 212px;
    height: 212px;
    float: left;
    /*margin: 15px 0;*/
    padding: 15px;
    border-right: 1px solid #00bdf4
    }
ul.news_snippet .white {
    color: #fff
    }
ul.news_snippet .image {
    margin: 10px 0;
    width: 212px;
    /*height:86px;*/
    float: left;
    list-style-type: none;
    overflow: hidden;
    position: relative;
    text-align: center;
    height: 86px
    }
.ticker {
    background-image: url(/images/ticker-bg.jpg);
    background-repeat: no-repeat;
    margin-bottom: 5px;
    width: 960px;
    height: 47px;
    overflow: hidden;
    display: block
    }
.newsArchive_image {
    /*height:55px;*/
    width: 165px;
    float: left;
    list-style-type: none;
    overflow: hidden;
    position: relative;
    text-align: center;
    margin-right: 20px
    }
.newsBody_image {
    /*height:130px;*/
    width: 500px;
    float: left;
    list-style-type: none;
    overflow: hidden;
    position: relative;
    text-align: center;
    margin-right: 20px
    }
ul.news_snippet li:hover {
    background-color: #275ea7
    }
.centeredSlideInner {
    margin: 8px auto 0;
    width: 576px
    }
ul.news_snippet a:hover {
    color: #fff !important
    }
.accordion p {
    /*margin:8px;*/
    }
.accordion ul {
    /* margin:8px;
        padding:0px;*/
    }
.accordion_media ul li {
    list-style-type: none;
    /*border-top:1px solid #fff;*/
    padding: 5px 0 5px 0;
    overflow: hidden
    }
.accordion ul li h4 {
    /* color:#00215b;
        font-size:1.07em;
        margin-bottom:6px;*/
    }
.bg_darkblue {
    background-color: #223e99;
    background-image: url(/images/darkBlueBg.jpg);
    background-position: left top;
    background-repeat: repeat-x;
    color: #FFF;
    height: 22px;
    margin: 0;
    padding: 6px 0 0 6px
    }
.bg_lightblue {
    background-color: #8ba4d5;
    width: 112px;
    margin-left: -3px !important
    }
.bg_grey {
    background-color: #f3f4f4;
    width: 112px;
    margin-left: -3px !important
    }
.bg_pink {
    background-color: #ca006c;
    width: 112px;
    margin-left: -3px !important
    }
.news_item {
    border-bottom: 1px dotted #737477;
    padding-bottom: 12px
    }
.news_home {
    width: 245px;
    float: right;
    /*height:auto;
        background-image: url("/images/newsBg.jpg");
        background-position: left 28px;
        background-repeat: repeat-x;
        padding:15px 14px;*/
    }
.twitter {
    width: 240px;
    /*margin-left:30px;*/
    float: right
    }
/*#banner_div h2, */
#banner_div h2 /*.d_blue*/ {
    margin: 0 0 0 3px;
    /*background-color:#27346a;*/
    color: #fff;
    padding: 8px 10px 5px 10px;
    float: left;
    font-size: 1em
    }
#banner_div h3 {
    margin: 0 0 5px 0;
    padding: 0;
    color: #27346a;
    font-size: 1em;
    font-weight: bolder
    }
#banner_div div.banner_drop {
    width: 717px;
    clear: both
    }
#banner_div div.banner_border {
    height: 173px;
    width: 717px
    }
/*Colour variations*/
#banner_div h2.d_blue {
    background-color: #223e99;
    background-image: url(/images/tab_dblue.png);
    background-position: top left;
    background-repeat: no-repeat;
    height: 15px;
    width: 139px
    }
#banner_div h2.l_blue {
    background-color: #8ba4d5;
    background-image: url(/images/tab_lblue.png);
    background-position: top left;
    background-repeat: no-repeat;
    height: 15px;
    width: 139px;
    color: #10155e
    }
#banner_div h2.grey {
    background-color: #707276;
    background-image: url(/images/tab_grey.png);
    background-position: top left;
    background-repeat: no-repeat;
    height: 15px;
    width: 139px;
    color: #10155e;
    margin-left: 0
    }
#banner_div h2.pink {
    background-color: #ca006c;
    background-image: url(/images/tab_pink.png);
    background-position: top left;
    background-repeat: no-repeat;
    height: 15px;
    width: 139px
    }
/*#banner_div.l_blue h3 {    color:#00bef3;}
#banner_div.green h3 {    color:#78a22f;}*/
#banner_div.l_blue div.banner_border {
    border-color: #8ba4d5
    }
#banner_div.grey div.banner_border {
    border-color: #707276
    }
#banner_div.d_blue div.banner_border {
    border-color: #223e99
    }
#banner_div.pink div.banner_border {
    border-color: #ca006c
    }
.sliderUl {
    /*margin:20px 0 0 105px;*/
    padding: 0;
    list-style-type: none
    }
.sliderLi {
    border-left: 1px dotted;
    color: #666;
    float: left;
    height: 141px;
    margin-right: 0;
    padding: 10px 10px 10px 10px;
    position: relative;
    width: 170px
    }
.sliderLi a {
    color: #666
    }
.sliderLi .image {
    clear: both;
    display: inline-block;
    margin-right: 5px;
    padding-bottom: 7px
    }
.sliderLi a.moreLink {
    bottom: 0;
    color: #10155e;
    display: inline-block;
    font-size: 0.85em;
    left: 60%;
    padding: 1px 5px;
    position: absolute
    }
/*#banner_div.l_blue .sliderLi a.moreLink {background-color:#00bef3;}
#banner_div.green .sliderLi a.moreLink {background-color:#78a22f;}

#banner_div.l_blue .sliderLi {    border-color:#00bef3;}
#banner_div.green .sliderLi {    border-color:#78a22f;}
    
    
/*#banner_div .royalSlider {	
	background-image:url(/images/slider_bg_d_blue.png)
}
#banner_div.l_blue .royalSlider {	
	background-image:url(/images/slider_bg_l_blue.png)
}
#banner_div.green .royalSlider {	
	background-image:url(/images/slider_bg_green.png)
}*/
#banner_div .royalSlider .arrow {
    background-image: url(/images/slider_arrow_d_blue.png)
    }
/*#banner_div.l_blue .royalSlider .arrow {	
	background-image:url(/images/slider_arrow_l_blue.png);
}
#banner_div.green .royalSlider .arrow {	
	background-image:url(/images/slider_arrow_green.png);
}*/
.navList {
    float: right;
    margin: 2px 10px 0 0
    }
.navList li {
    float: left;
    list-style-type: none;
    padding: 5px;
    background-image: url(/images/slider_navi_bg.png);
    background-repeat: no-repeat;
    text-align: center;
    width: 21px;
    height: 21px;
    margin-left: -3px
    }
.navList li a {
    display: block;
    padding: 1px 4px 1px 4px
    }
.navList li.navSelected {
    background-image: url(/images/slider_navi_bg_selected.png)
    }
.navList li.navSelected a {
    color: #fff;
    outline: none
    }
#emailSignUpWrap {
    height: 28px;
    background-image: url(/images/lightBlueBg.jpg);
    background-position: top left;
    background-repeat: repeat-x;
    background-color: #829acc;
    margin-top: 25px;
    position: relative
    }
#emailSignUp {
    position: relative;
    margin: 0 auto 0 auto;
    width: 987px;
    line-height: normal;
    overflow: hidden
    }
.newsDivTitle {
    color: #10155e;
    font-size: 1.15em;
    font-weight: bold
    }
.newsDivTitle a {
    color: #10155e
    }
.newsDivTitle a:hover {
    color: #ca006c
    }
.newsDate {
    color: #10155e;
    font-weight: bold;
    margin-bottom: 5px
    }
.moreLink {
    margin-top: 5px
    }
.moreLink a {
    color: #ca006c
    }
.moreLink a:hover {
    color: #10155e
    }
.PanelNewsList {
    float: left;
    clear: left
    }
.padTop1em {
    padding-top: 1em
    }
.padBottom1em {
    padding-bottom: 1em
    }
/*.titleTags 
{
    border-bottom:2px solid #ca006c;
    padding-bottom:2px;
    font-weight:bold;
    }*/
.marginLeft1em {
    margin-left: 1em
    }
.portletMenuTitle {
    font-size: 1.1em;
    font-weight: bold;
    margin: 0;
    padding: 5px 0 0 8px
    }
.portletITMenu {
    background-image: url(/images/menu_services.png);
    background-position: right top;
    background-repeat: repeat-x;
    height: 28px;
    width: 165px
    }
.portletITMenu a {
    color: #10155E
    }
.portletITMenu a:hover {
    color: #ca006c
    }
.portletSectorsMenu {
    background-image: url(/images/menu_sectors.png);
    background-position: right top;
    background-repeat: repeat-x;
    height: 28px;
    width: 165px
    }
.portletSectorsMenu a {
    color: #10155E
    }
.portletSectorsMenu a:hover {
    color: #ca006c
    }
.portletSoftwareMenu {
    background-image: url(/images/menu_software.png);
    background-position: right top;
    background-repeat: repeat-x;
    height: 28px;
    width: 165px
    }
.portletHardwareMenu {
    background-image: url(/images/menu_hardware.png);
    background-position: right top;
    background-repeat: repeat-x;
    height: 28px;
    width: 165px
    }
.search_div {
    width: 500px
    }
.onlineHelp {
    background-image: url(/images/online_help_bg.jpg);
    background-position: left top;
    background-repeat: no-repeat;
    height: 227px;
    margin-bottom: 15px;
    padding: 10px;
    width: 150px
    }
#RSAform {
    border-bottom: 2px dotted #CA006C;
    border-top: 2px dotted #CA006C;
    left: 50%;
    padding: 6px 0;
    position: absolute;
    top: 197px;
    width: 152px;
    margin-left: -472px
    }
.RSAbutton {
    background-color: transparent !important;
    border: 0 none;
    color: #CA006C !important;
    cursor: pointer;
    float: right;
    font-weight: bold !important;
    margin: 0 -4px 0 0 !important;
    overflow: visible;
    padding: 5px 8px 0 !important;
    width: auto
    }
.bottomPanels {
    border-bottom: 1px solid #CA006C;
    color: #666;
    float: left;
    height: 150px;
    margin-right: 0;
    padding: 5px 0;
    position: relative;
    width: 165px
    }
.bottomPanels a.moreLink {
    bottom: 0;
    color: #10155e;
    display: inline-block;
    font-size: 0.85em;
    left: 60%;
    padding: 1px 5px;
    position: absolute;
    margin-bottom: 5px
    }
.marginRightPanels {
    margin-right: 1em
    }
.help_menu {
    background-image: url(/images/banner_bg_left.png);
    background-repeat: no-repeat;
    /*min-height:427px;*/
    min-height: 60px;
    /*padding: 5px 26px 0 66px;*/
    padding: 5px 18px 0 60px;
    font-size: 2.22em;
    line-height: 132%;
    color: #fff;
    margin-bottom: 15px;
    margin-left: -31px;
    position: relative;
    z-index: 2003
    }
.help_menu_home {
    background-image: url(/images/banner_bg_left.png);
    background-repeat: no-repeat;
    min-height: 420px;
    padding: 5px 20px 0 59px;
    font-size: 2.22em;
    color: #fff;
    margin-left: -31px;
    line-height: 140%
    }
.help_menu a, .help_menu_home a {
    color: #fff
    }
.help_menu a:hover, .help_menu_home a:hover {
    text-decoration: none
    }
.help_menu ul, .help_menu_home ul {
    margin: 0;
    padding: 0
    }
.help_menu ul li, .help_menu_home ul li {
    margin: 10px 0 0 0;
    padding: 0 0 10px 0;
    border-bottom: 1px solid #fff;
    list-style-type: none
    }
.portlets_wrap {
    margin-top: 30px
    }
.portlet_div {
    /*margin:0 30px 20px 0;
        width:245px;
        float:left;*/
    border-top: 1px solid #737477
    }
.portlet_link {
    padding: 10px 0 10px 0;
    margin: 0;
    width: 260px;
    border-bottom: 1px solid #737477;
    font-size: 2.22em
    }
#modal_pop {
    display: none;
    font-size: 0.9em
    }
.box_purple {
    color: #FFF;
    display: block;
    padding: 5px 10px 5px 10px;
    background-color: #85328C
    }
.box_l_purple {
    color: #85328C;
    display: block;
    padding: 5px 10px 5px 10px;
    background-color: #DDC5DE
    }
.box_l_purple h2, .box_l_purple h3 {
    color: #85328C
    }
.box_l_purple a {
    color: #FFF
    }
.box_l_purple a:hover {
    text-decoration: underline
    }
.box_l_green {
    color: #50B848;
    display: block;
    padding: 5px 10px 5px 10px;
    background-color: #BFDCB5
    }
.box_l_green h2, .box_l_green h3 {
    color: #50B848
    }
.box_l_green a {
    color: #FFF
    }
.box_l_green a:hover {
    text-decoration: underline
    }
.box_l_orange {
    color: #e17726;
    display: block;
    padding: 5px 10px 5px 10px;
    background-color: #f3c9a8
    }
.box_l_orange h2, .box_l_orange h3 {
    color: #e17726
    }
.box_l_orange a {
    color: #FFF
    }
.box_l_orange a:hover {
    text-decoration: underline
    }
.box_l_blue {
    color: #3498CA;
    display: block;
    padding: 5px 10px 5px 10px;
    background-color: #aed6ea
    }
.box_l_blue h2, .box_l_blue h3 {
    color: #3498CA
    }
.box_l_blue a {
    color: #FFF
    }
.box_l_blue a:hover {
    text-decoration: underline
    }
.box_l_grey {
    color: #737477;
    display: block;
    padding: 5px 10px 10px 10px;
    background-color: #ccc;
    overflow: hidden
    }
.box_l_grey h2, .box_l_grey h3 {
    color: #737477
    }
.box_l_grey a {
    color: #FFF
    }
.box_l_grey a:hover {
    text-decoration: underline
    }
.bdr_b_white {
    border-bottom: 1px solid #fff;
    padding-bottom: 5px
    }
/*.width30  
{
    width:30%;
    display:inline-block;
}*/
.gvTable {
    width: 100%;
    border-collapse: collapse;
    border: 1px solid #b7b8ba
    }
.gvTable th, .gvTable td {
    padding: 3px;
    border: 1px solid #b7b8ba;
    text-align: left
    }
.message {
    color: #BB2D61;
    font-weight: bold
    }
.banner_div {
    background-image: url(/images/banner_bg_right.png);
    background-repeat: no-repeat;
    width: 555px;
    height: 440px;
    /*margin-left:-35px;*/
    position: absolute;
    left: -34px;
    top: 0;
    z-index: 2000;
    overflow: hidden
    }
.bannerOpen {
    z-index: 2001 !important
    }
.banner_content {
    padding: 20px 20px 20px 35px;
    width: 500px;
    color: #fff;
    font-size: 1.24em
    }
.banner_content a {
    color: #fff;
    text-decoration: underline
    }
.banner_unfold {
    position: absolute;
    left: -155px;
    top: 0;
    z-index: 2002
    }
.accordion .ui-accordion-header {
    color: #FFF;
    padding: 5px 10px 5px 10px;
    background-color: #5FA745
    }
.accordion_purple .ui-accordion-header {
    color: #FFF;
    padding: 5px 10px 5px 10px;
    background-color: #85328C
    }
.accordion_blue .ui-accordion-header {
    color: #FFF;
    padding: 5px 10px 5px 10px;
    background-color: #3498CA
    }
.accordion_orange .ui-accordion-header {
    color: #FFF;
    padding: 5px 10px 5px 10px;
    background-color: #E17726
    }
.ui-accordion-header a {
    color: #FFF
    }
.ui-accordion-header.ui-state-default {
    background-image: url(/images/accordion_bg.png);
    background-position: right top;
    background-repeat: no-repeat;
    padding-right: 30px
    }
.ui-accordion-header.ui-state-active {
    background-image: url(/images/accordion_bg_active.png);
    background-position: right top;
    background-repeat: no-repeat
    }
/*  Datepicker  */
.ui-datepicker-next {
    float: right
    }
.ui-datepicker-calendar, .ui-datepicker-header {
    background-color: #AED6EA;
    color: #3498CA;
    display: block;
    padding: 5px 10px
    }
.ui-datepicker-header span {
    color: #3498CA
    }
.ui-state-default {
    color: #3498CA
    }
#google_translate_element {
    float: right
    }
.link_selected span.link_arrow {
    float: right
    }
.hidden_preload {
    width: 0
    }
#flake {
    z-index: 1000
    }
label.auto {
    width: auto
    }
span.noMargin {
    margin: 0
    }
.AddCreate {
    color: #50B848;
    cursor: pointer
    }
.slideToggleSender {
    cursor: pointer;
    color: #50B848
    }
.slideToggler {
    display: none
    }
.modalBackground {
    position: absolute;
    z-index: 100;
    top: 0;
    left: 0;
    background-color: #000;
    filter: alpha(opacity=60);
    -moz-opacity: 0.6;
    opacity: 0.6
    }
.uploadBox {
    background-color: #fff;
    width: 500px;
    padding: 10px
    }
#PanelUploadComplete {
    display: none
    }
.LoggedInMenu {
    background-color: #50B848;
    clear: both;
    color: #FFF;
    display: block;
    margin-top: 10px;
    padding: 6px 8px
    }
.LoggedInMenu a {
    color: #fff
    }
.LoggedInMenu a:hover {
    text-decoration: underline
    }
.panelLeft {
    float: left;
    width: 252.5px
    }
.panelRight {
    float: right;
    width: 252.5px
    }
.eventCalendar {
    font-size: 0.8em;
    font-family: Arial, Verdana, Sans-Serif;
    line-height: 1.1em;
    width: 225px !important
    }
.bdr_bottom {
    border-bottom: 1px solid #ccc
    }
.documentupload {
    cursor: pointer
    }
.subContentNavigatorDiv {
    clear: both;
    margin: 25px 0
    }
.backgroundGrey {
    background-color: #ccc
    }
.detailsImage {
    float: left
    }
.fLeft {
    float: left !important
    }
.fRight {
    float: right !important
    }
.fNone {
    float: none !important
    }
.topic_title {
    margin: 5px
    }
.topic_desc {
    margin: 5px;
    border-bottom: 1px solid #999;
    padding-bottom: 5px
    }
.forum_underline, .general_underline {
    border-bottom: 1px solid #999;
    padding-bottom: 5px
    }
.general_underline {
    margin-bottom: 5px
    }
.linkAsButton {
    background-color: #50B848;
    border: 2px solid #FFF;
    border-radius: 7px;
    color: #FFF;
    cursor: pointer;
    font-family: Georgia, "Times New Roman", Times, serif;
    overflow: visible;
    padding: 3px 8px;
    width: auto;
    font-size: 0.9em
    }
.contentShare {
    float: right;
    overflow: hidden;
    margin-top: 15px
    }
/*################### Event Styles ########################*/
.eventdivs {
    clear: both;
    float: left;
    margin: 5px 0;
    width: 520px
    }
.eventdivs span {
    /*display:inline-block;   */
    }
.repeat_wrap {
    clear: both
    }
#spnOccurencesRepeat, #spnEndsOnRepeat {
    margin-left: 63px;
    margin-top: -46px;
    position: absolute
    }
#spnEndsOnRepeat {
    margin-top: -23px
    }
.EditDateTimes {
    float: left;
    width: 107px
    }
.narrower {
    width: 50px;
    text-align: center
    }
.list_times {
    /*margin-left: 142px;
        margin-top: -46px;
        position: relative;*/
    display: none;
    position: absolute
    }
#lstEditTimeTo {
    /*margin-left: 57px;*/
    }
/* NEW  
----------------------------------------------------------*/
.burger-king {
    display: none
    }
#swanswell_logo {
    margin-left: -20px
    }
/* Text */
.text-left {
    text-align: left
    }
.text-center {
    text-align: center
    }
.text-right {
    text-align: right
    }
.uppercase {
    text-transform: uppercase
    }
.biggest {
    font-size: 2em
    }
.bigger {
    font-size: 1.3em
    }
.big {
    font-size: 1.2em
    }
.medium {
    font-size: 0.95em
    }
.small {
    font-size: 0.8em
    }
.smaller {
    font-size: 0.7em
    }
.smallest {
    font-size: 0.65em
    }
.fwLighter {
    font-weight: lighter
    }
.fwRegular {
    font-weight: normal
    }
.fwBold {
    font-weight: bold
    }
.fwBolder {
    font-weight: bolder
    }
/* Color Scheme */
.text-white {
    color: #fff
    }
.text-red {
    color: #f00
    }
.text-black {
    color: #000
    }
.text-purple {
    color: #641957
    }
.text-gold {
    color: #957c00
    }
.text-grey {
    color: #666
    }
.text-orange {
    color: #ef8200
    }
.bg-light {
    background-color: #eee
    }
.bg-dark {
    background-color: #848480
    }
.bg-darker {
    background-color: #545954
    }
.bg-green {
    background-color: #006a71
    }
.bg-purple {
    background-color: #4D1C2D
    }
.bg-grey {
    background-color: #434D52
    }
.bg-white {
    background-color: #FFF
    }
.bg-black {
    background-color: #000
    }
/* Global settings */
.padTop0em {
    padding-top: 0
    }
.padTop05em {
    padding-top: 0.5em
    }
.padTop1em {
    padding-top: 1em
    }
.padTop15em {
    padding-top: 1.5em
    }
.padTop2em {
    padding-top: 2em
    }
.padTop25em {
    padding-top: 2.5em
    }
.padTop3em {
    padding-top: 3em
    }
.padTop35em {
    padding-top: 3.5em
    }
.padLeft0em {
    padding-left: 0
    }
.padLeft05em {
    padding-left: 0.5em
    }
.padLeft1em {
    padding-left: 1em
    }
.padLeft15em {
    padding-left: 1.5em
    }
.padLeft2em {
    padding-left: 2em
    }
.padLeft25em {
    padding-left: 2.5em
    }
.padLeft3em {
    padding-left: 3em
    }
.padLeft35em {
    padding-left: 3.5em
    }
.padLeft9em {
    padding-left: 7.5em
    }
.padRight0em {
    padding-right: 0
    }
.padRight05em {
    padding-right: 0.5em
    }
.padRight1em {
    padding-right: 1em
    }
.padRight15em {
    padding-right: 1.5em
    }
.padRight2em {
    padding-right: 2em
    }
.padRight25em {
    padding-right: 2.5em
    }
.padRight3em {
    padding-right: 3em
    }
.padRight35em {
    padding-right: 3.5em
    }
.padBottom3px {
    padding-bottom: 3px
    }
.padBottom0em {
    padding-bottom: 0
    }
.padBottom05em {
    padding-bottom: 0.5em
    }
.padBottom1em {
    padding-bottom: 1em
    }
.padBottom15em {
    padding-bottom: 1.5em
    }
.padBottom2em {
    padding-bottom: 2em
    }
.padBottom25em {
    padding-bottom: 2.5em
    }
.padBottom3em {
    padding-bottom: 3em
    }
.padBottom35em {
    padding-bottom: 3.5em
    }
.margTop5px {
    margin-top: 5px
    }
.margTop0em {
    margin-top: 0
    }
.margTop05em {
    margin-top: 0.5em
    }
.margTop1em {
    margin-top: 1em
    }
.margTop15em {
    margin-top: 1.5em
    }
.margTop2em {
    margin-top: 2em
    }
.margTop25em {
    margin-top: 2.5em
    }
.margTop3em {
    margin-top: 3em
    }
.margTop35em {
    margin-top: 3.5em
    }
.margTop4em {
    margin-top: 4em
    }
.margTop5em {
    margin-top: 5em
    }
.margTop-8em {
    margin-top: -8em
    }
.margTop22px {
    margin-top: 22px
    }
.margBottom5px {
    margin-bottom: 5px
    }
.margBottom0em {
    margin-bottom: 0 !important
    }
.margBottom05em {
    margin-bottom: 0.5em
    }
.margBottom1em {
    margin-bottom: 1em
    }
.margBottom15em {
    margin-bottom: 1.5em
    }
.margBottom2em {
    margin-bottom: 2em
    }
.margBottom25em {
    margin-bottom: 2.5em
    }
.margBottom3em {
    margin-bottom: 3em
    }
.margBottom35em {
    margin-bottom: 3.5em
    }
.margLeft05em {
    margin-left: 0 !important
    }
.margLeft05em {
    margin-left: 0.5em
    }
.margLeft1em {
    margin-left: 1em
    }
.margLeft15em {
    margin-left: 1.5em
    }
.margLeft2em {
    margin-left: 2em
    }
.margLeft25em {
    margin-left: 2.5em
    }
.margLeft3em {
    margin-left: 3em
    }
.margLeft35em {
    margin-left: 3.5em
    }
.margRight0em {
    margin-right: 0 !important
    }
.margRight05em {
    margin-right: 0.5em
    }
.margRight1em {
    margin-right: 1em
    }
.margRight15em {
    margin-right: 1.5em
    }
.margRight2em {
    margin-right: 2em
    }
.margRight25em {
    margin-right: 2.5em
    }
.margRight3em {
    margin-right: 3em
    }
.margRight35em {
    margin-right: 3.5em
    }
.noPad {
    padding: 0 !important
    }
.noMarg {
    margin: 0 !important
    }
.noFloat {
    float: none
    }
.fLeft {
    float: left
    }
.fRight {
    float: right
    }
.clear {
    clear: both
    }
.full-width {
    width: 100%
    }
/*##### menu overrides #####*/
.navbar-default {
    background-color: transparent !important;
    background-image: url(/images/menu_bg_top.png);
    background-repeat: no-repeat;
    border: medium none !important;
    border-radius: 0 !important;
    box-shadow: none !important
    }
.navbar {
    margin-bottom: 0;
    min-height: 0
    }
.navbar .navbar-nav {
    display: inline-block;
    float: none;
    vertical-align: top
    }
.navbar .navbar-collapse {
    /*text-align: right;
        font-family: Georgia,"Times New Roman",Times,serif;*/
    background-image: url(/images/menu_bg_bottom.png);
    background-position: left bottom;
    background-repeat: no-repeat;
    padding: 20px 25px 15px 35px
    }
.nav > li {
    float: initial;
    background-image: none;
    display: block;
    list-style: outside none none;
    padding: 0;
    position: relative;
    border-bottom: 1px solid #8a8c8f;
    margin-bottom: 5px;
    padding-bottom: 5px;
    width: 200px
    }
.navbar-default .navbar-nav > li:first-child {
    /*border-left: 0 solid #bbb;*/
    }
.navbar-default .navbar-nav > li > a {
    color: #fff;
    display: block;
    text-decoration: none;
    white-space: nowrap;
    font-size: 1.3em;
    padding: initial;
    line-height: initial
    }
.navbar-default .navbar-nav > li > a:hover span.link_arrow, .navbar-default .navbar-nav > li > a.selected span.link_arrow {
    /*float:right;*/
    }
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus, .navbar-default .navbar-nav > li > a:active {
    color: #fff
    }
.navbar-toggle {
    border: none !important;
    padding: 0 !important;
    border-color: #eee !important
    }
.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
    background-color: transparent !important
    }
.navbar-default .navbar-toggle .icon-bar, .icon-bar {
    background-color: #FFF !important
    }
.navbar-default .navbar-toggle:hover > .icon-bar, .navbar-default .navbar-toggle:focus > .icon-bar {
    background-color: #ef8200 !important
    }
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
    color: #ef8200;
    font-weight: bold;
    background-color: #fff !important;
    background-image: none;
    box-shadow: none
    }
.sub-arrow {
    display: none
    }
/* misc */
.relative {
    position: relative
    }
.navbar-fixed-top + .content-container {
    margin-top: 70px
    }
.content-container {
    margin: 0 130px
    }
.banner_content input[type="text"] {
    color: #000;
    margin-left: 5px;
    width: 60%
    }
#top-link-block.affix-top {
    position: absolute;
    /* allows it to "slide" up into view */
    bottom: -82px;
    /* negative of the offset - height of link element */
    left: 10px;
    /* padding from the left side of the window */
    }
#top-link-block.affix {
    position: fixed;
    /* keeps it on the bottom once in view */
    bottom: 18px;
    /* height of link element */
    left: 10px;
    /* padding from the left side of the window */
    }
@media (min-width: 1200px) {
    .container {
        width: 970px
        }
    }
@media only screen and (min-width: 768px) {
    .container {
        width: auto !important;
        margin-left: unset !important;
        margin-right: unset !important;
        padding-left: unset !important;
        padding-right: unset !important
        }
    }
@media only screen and (max-width: 767px) {
    .div-get-help {
        display: block;
        clear: both
        }
    .navbar {
        position: absolute;
        top: 10px;
        right: 0;
        margin-top: 0
        }
    .navbar .navbar-collapse {
        background-color: #641957;
        overflow: hidden;
        padding: 0;
        text-align: right;
        border: none
        }
    .navbar-toggle {
        margin: 0
        }
    .navbar-nav {
        margin: 0;
        padding: 12px
        }
    .nav > li {
        border-left: none
        }
    .navbar-default .navbar-nav > li > a {
        float: none;
        line-height: 19px;
        padding: 0 5px;
        color: #fff
        }
    .help_menu ul li, .help_menu_home ul li {
        width: 90%
        }
    .help_menu_home {
        padding: 20px 0 0 50px;
        font-size: 2.1em
        }
    #twitter {
        padding-top: 15px
        }
    .well {
        clear: both !important;
        display: inline-block !important;
        margin-top: 20px;
        margin-bottom: 0 !important
        }
    #top-link-block a {
        color: #50b848 !important
        }
    #top-link-block a:hover {
        color: #85328C !important
        }
    .contentDiv img {
        display: block;
        height: auto;
        max-width: 100%
        }
    .breadcrumbs {
        margin: 10px 0 10px
        }
    .hide-me {
        display: none
        }
    #leftCol.col-xs-5, #mainCol.col-xs-7 {
        width: 100%
        }
    .burger-king {
        /*background-image: url("/images/menu_bg_top.png");*/
        background-color: #b15ca4;
        clear: both;
        display: block;
        min-height: 32px;
        padding: 10px 10px;
        width: 100%
        }
    .side-menu {
        width: 100%;
        margin-bottom: 20px;
        display: none
        }
    div.subMenu {
        background-image: none !important;
        background-color: #b15ca4;
        width: 100% !important;
        min-height: 257px
        }
    div.subMenu ul {
        width: 100% !important;
        padding: 20px 20px 15px 20px !important
        }
    div.subMenu ul li {
        width: 100%
        }
    .subMenubg_ds {
        display: none !important
        }
    }
@media only screen and (min-width: 600px) and (max-width: 670px) {
    div.subMenu ul li {
        width: auto
        }
    div.subMenu ul li a, div.subMenu ul li a:visited {
        font-size: 1.23em
        }
    }
@media only screen and (max-width: 670px) {
    .navbar-toggle {
        border-radius: 0 !important
        }
    }
@media only screen and (max-width: 619px) {
    .portlet_div .biggest {
        font-size: 1.7em
        }
    }
@media only screen and (max-width: 600px) {
    .help_menu ul, .help_menu_home ul {
        max-width: 245px
        }
    .banner_content {
        margin-top: 35px;
        padding: 20px !important;
        width: 100% !important
        }
    .help_menu_home {
        font-size: 350%;
        line-height: 100%
        }
    .banner_content input {
        width: 100% !important;
        margin-top: 10px;
        color: #000
        }
    .banner_div {
        height: auto !important;
        background-image: none !important;
        top: initial !important;
        position: initial !important;
        padding-bottom: 20px
        }
    #get_help {
        background-color: #50b848
        }
    .open-xs {
        width: 100%
        }
    }
@media only screen and (max-width: 520px) {
    .portlets_wrap .col-xs-4, .portlets_wrap .col-xs-6 {
        width: 100%
        }
    .portlet_div .biggest {
        font-size: 2em
        }
    .portlet_div {
        border-top: none
        }
    div.menu ul {
        font-size: 74%
        }
    .donate {
        margin: 2px -2px 0 0
        }
    }
@media only screen and (max-width: 480px) {
    .help_menu_home {
        padding: 15px 20px 0 50px;
        max-width: 286px;
        /*margin-left:0 !important;*/
        }
    }
@media only screen and (max-width: 372px) {
    .col-xs-4, .col-xs-6 {
        width: 100%
        }
    }